services:
  slots-database:
    image: postgres:latest
    container_name: slots-database
    restart: unless-stopped
    ports:
      - "8306:5432"
    environment:
      - POSTGRES_USER=slots_user
      - POSTGRES_PASSWORD=swordfish
      - POSTGRES_DB=slots_database

  redis:
    image: redis:alpine
    container_name: redis
    restart: unless-stopped
    ports:
      - "8350:6379"
